neo4j-admin导入过程遇到报错,3.5版本导出的,计划导入3.4版本,以前没注意过,是neo4j不支持高版本数据迁移到低版本吗?感谢
发布于 21 天前 作者 xtliu 123 次浏览 来自 问答

neo4j-admin导入过程遇到报错,3.5版本导出的,计划导入3.4版本,以前没注意过,是neo4j不支持高版本数据迁移到低版本吗?感谢

因为遇到了报错,还专门把.dump文件在3.5版本试了一次,可以正常导入,同一个文件,在3.4导入失败。

1 回复

升级服务器上面的neo4j版本后,数据可以正常导入

回到顶部